body {
  margin:0;
  background-color:#ccc7bf;
}

.moba {
	max-width: 1000px;
	background-color:#fff;
	border-radius: 20px;
	margin: 80px auto;
  padding-bottom: 1px;
}

.logo {
  max-width:1000px;
  margin: 0px auto;
  display: flex;
  justify-content: center;
  padding-top: 40px;
}

.dat {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  text-align:justify
}

.subtitle{
  font-family: Arial;
  color: #333333;
  font-size: 1.2rem;
  font-style: italic;
  margin: 40px 0px 0px;
  text-align: center;
}

p {
  font-family: Arial;
  color: #333333;
  font-size: 1rem;
  font-style: normal;
  line-height: 1.5rem;
  text-align: center;

}

.copy {
  font-size: 0.8rem;

}

.down {
  font-weight: bold;

}

a.link:link, a.link:visited {
  background-color:#8e8b85;
  border-radius: 10px;
  color: white;
  padding: 4px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a.link:hover, a.link:active {
  background-color: #6B8D64;
  color: white;
}

 /* unvisited link */
a:link {
  color: #333333;
  text-decoration: none;
}

/* visited link */
a:visited {
  color: #333333;
}

/* mouse over link */
a:hover {
  color: #333333;
  text-decoration: underline;
}

/* selected link */
a:active {
  color: #333333;
} 